ppmtopi1(1)

NAME
ppmtopi1 - convert a portable pixmap into an Atari Degas .pi1 file

SYNOPSIS
ppmtopi1 [ppmfile]

DESCRIPTION
Reads a portable pixmap as input. Produces an Atari Degas .pi1 file as output.

SEE ALSO
pi1toppm(1), ppm(5), pbmtopi3(1), pi3topbm(1)

AUTHOR
Copyright (C) 1991 by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.